/* CSS Document */
/*

/Last Modified - (11/28/2011) by jb553x

// Version 2.3.3 
- Fixed z-index bug for front-end editor.

// MT 00003 - Version 2.3.1

// Release Notes

- Removed Bing Map styling from the Master Reset

--------------------------------------------------------------

 AT&T Default Creator Styling CSS v2 


//Last Modified - (10/17/2011) by dj906c

// MT 00003 - Version 2.3

// Release Notes

- Removed Gallery styling from the Master Reset

--------------------------------------------------------------

MT 00003 v2.2

The Default CSS for Creator for AT&T sites with Reset being imported. 

For errors, questions, or suggestions, please see:
Matt Korpak, (mk8197@att.com), Marquis Ford, (mf9257@att.com), Yee Yang, (yy6992@att.com)

TOC

1.ROOT
2.HEADINGS
3.TYPOGRAPHY
4.LINKS
5.NAVIGATION/MENU
6.MAIN
7.WIDGET AREA
8.WIDGET STYLING
9.MODULES
10.FOOTER AREA
11.WEBSPLANET DEFAULT

____________________________________________________*/

/* ----------------- RESET IMPORT ----------------- */

@import url("gfx/MasterCreatorRESETv5.2.4.css"); /* Upload stylesheet to GFX folder */

/* 1.ROOT */

body {
	margin: 0;
	color: #000;
	font : 100%/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: #3E3E3E url('/templates/bubbles/templates_cj5753/styles/1460/gfx/bg-body.jpg');
	}
	body#mysite { 
		/* Set background image POSITION and REPEAT here! */
		background-repeat: repeat-x;
		background-position: top;
		}
.skinBg {
	background: #ABBF5E url('/templates/bubbles/templates_cj5753/styles/1460/gfx/skinbg.jpg');
	padding: 20px 0;
	margin: 20px 0 0;
	}
	body div.skinBg {
		/* Set background image POSITION and REPEAT here! */
		background-repeat: repeat-x;
		background-position: top;
		}

/* 2.HEADINGS */

h2, h3, h4, h5, h6 {
	font-family : sans-serif;
	font-weight : normal;
	text-transform: uppercase;
	color: #fff;
	}

h1 {
	margin-bottom : 0.75em;
	font-size : 1.5em; /* 48 / 16 = 3 */
	line-height : 1.2;
	}
	.titles { /* Content Title Only styles for site level design control */
		}
h2 { 
	margin-bottom : .75em;
	font-size : 1.375em; /* 36 / 16 = 2 */
	line-height : 1.2; 
	}

h3 { 
	margin-bottom : 1em;
	font-size : 1.25em; /* 24 / 16 = 1.5 */
	line-height : 1.3; 
	}

h4 { 
	margin-bottom : 1.25em;
	font-size : 1.125em; /* 20 / 16 = 1.25 */
	line-height : 1.25; 
	}

h5 { 
	margin-bottom : 1.5em;
	font-size : 1em; /* 16 / 16 = 1 */ 
	}

h6 { 
	font-size : 1em; /* 16 / 16 = 1 */ 
	}

/* 3.TYPOGRAPHY */

p, ol, ul, dl, address { 
	margin-bottom : 1.5em; 
	font-size : .75em; /* 16 / 16 = 1 */ 
	}
div#content p, div#content ol, div#content ul, div#content dl, div#content address { 
	}
ul, ol { 
	margin : 0 0 1.5em 24px; 
	padding-left : 24px; 
	list-style-position: outside;
	}

ul { 
	list-style-type : disc; 
	}

ol { 
	list-style-type : decimal; 
	}

li ul, 
li ol { 
	margin : 0;
	font-size : 1em; /* 16 / 16 = 1 */ 
	}

dl, 
dd { 
	margin-bottom : 1.5em;
	}

dt { 
	font-weight : normal; 
	}

blockquote  { 
	margin : 0 0 1.5em 24px; 
	padding-left : 24px; 
	border-left : 1px solid rgb(200,200,200); /* hex code can be used here too */
	font-style : italic; 
	}

blockquote:before, blockquote:after, q:before, q:after {
	content : '';
	content : none; 
	}

b, strong	{ 
	font-weight : bold; 
	}

i, em { 
	font-style : italic; 
	}

sup, sub { 
	position : relative;
	font-size : 75%; 
	line-height : 0; 
	}

sup { 
	top : -.5em; 
	}

sub { 
	bottom : -.25em; 
	}

address { 
	font-style : normal;
	}

/* 4.LINKS */

a, a:visited {
	outline : none;
	color : #FFF;
	text-decoration : underline;
	}
 
a:hover {
	outline : none;
	text-decoration : none;
	}
 
a:active, a:focus { 
	outline : none;
	color : rgb(0,0,0); /* hex code can be used here too */
	}
.page-template img.right {
	margin: 0 0 1em 1.5em;
	}
.page-template img.left{
	margin: 0 1.5em 1em 0;
	}


/* 5.NAVIGATION/MENU */

/* Feel free to change up this area as you see fit in order
to best suit your design. */

div#menu {
	width: 300px;
	margin-bottom: 20px;
	}

ul.nav {
	margin: 0;
	padding: 0;
	}
	ul.nav li {
		padding: 0;
		list-style: none;
		list-style-image: none;
		margin-bottom: 4px;
		}
		ul.nav li.last {
			}
		ul.nav li.first {
			}
		ul.nav li a {
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			border: solid 1px #5f5e5e;
			behavior: url('/templates/bubbles/templates_cj5753/styles/1460/gfx/pie.htc');
			position: relative9; /* IE8 and below */
			z-index: 09; /* IE8 and below */
			font-size: 12px;
			text-decoration: none;
			display: block;
			text-align: left;
			padding: 8px 15px;
			white-space: nowrap;
			font-weight: bold;
			text-transform: uppercase;
			color: #fff;
			}
		/* yes, you can combine the bottom two styles if you would like or need to */	
		ul.nav li.current a {
			background: #000;
			}
		ul.nav li a:hover {
			background: #000;
			}
		ul#nav li ul { /* second-level lists */
			position: absolute;
			/*background: orange;*/
			width: 10em;
			left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		}
		 
		ul#nav li ul ul { /* third-and-above-level lists */
			margin: -1em 0 0 10em;
		}
		 
		ul#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
			left: -999em;
		}
		 
		ul#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
			left: auto;
		}

/* 6.MAIN */

div.container {
	margin: 0 auto;
	width: 990px;
	}
	
div#logo {
	z-index: 2;
	color: #ffffff;
	position: absolute;
	left: 0;
	top: 25px;
	width: 300px;
	height: 60px;
	}

#slogan {
	color: #ffffff;
	z-index: 3;
	position: absolute;
	left: 20px;
	top: 80px;
	}
div#phonenumber {
position:absolute;
left:20px;
top:100px;
z-index:3;
height:25px;
width:300px;
}
div#header {
	position:relative;
	width: auto;
	height: auto;
	background-position: 0 0;
	background-repeat: no-repeat;
	}
	
	div#header img#siteMainDynHeaderImage1 { /* Header Image 1 */

		}
		
#content, div#contentfull {
	width: 630px; /* Content width with sidebar widgets */
	padding:15px;
	margin:15px 0;
	line-height:1.25em;
	float: left;
	}
	div#contentfull{
		width: 960px; /* Content width without sidebar widgets */
		}

div#footer {
	text-align: center;
	clear: both;
	padding: 10px 0 15px 0;
	width: 990px;
	}

/* 7. WIDGET AREAS */

div#widgetsidebar {
	width: 300px;
	margin: 15px 30px 15px 0;
	float: left;
	background: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url('/templates/bubbles/templates_cj5753/styles/1460/gfx/pie.htc');
	}	
	
div#widgetbottom,
div#widgettop {
	width: 990px;
	}
	div#widgetbottom .widget-wrapper,
	div#widgettop .widget-wrapper {
		float: left;
		width: 300px;
		margin-left: 13px;
		margin-right: 13px;
		}
		div#widgetbottom > *:after,
		div#widgettop > *:after {
			content:'';
			clear: left;
			}

/* 8.WIDGET STYLING */

/* Change the overall widget-wrapper class, you may add additional properties in 
this area as needed such as border, border-radius, etc. Calculator ID's are used
because their backgrounds are super, ultra stubborn to get rid of */
div[name="unitconv"], div[id^="taxCalcForm"] {
float:none;
}

.widget-wrapper,
div[id*="widget"] div#UnitCalc, 
div[id*="widget"] div#CaloriesCalc, 
div[id*="widget"] div#MortageCalc, 
div[id*="widget"] div#PregnancyCalc, 
div[id*="widget"] div#TaxCalc {
	background: #fff; /* replace color here */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#e4e4e4));
	background: -moz-linear-gradient(#fff, #e4e4e4);
	background: linear-gradient(#fff, #e4e4e4);
	-pie-background: linear-gradient(#fff, #e4e4e4);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e2e2e2;
	behavior: url('/templates/bubbles/templates_cj5753/styles/1460/gfx/pie.htc');
	position: relative; /* IE8 and below */
	z-index: 1; /* IE8 and below */
	}
	/* All browsers but IE6-8 - Hack to get calculator background to work correctly.  IE/css3pie break with it though, and they will work without it */
	:root *> .widget-wrapper,
	:root *> div[id*="widget"] div#UnitCalc, 
	:root *> div[id*="widget"] div#CaloriesCalc, 
	:root *> div[id*="widget"] div#MortageCalc, 
	:root *> div[id*="widget"] div#PregnancyCalc, 
	:root *> div[id*="widget"] div#TaxCalc {
	background: #fff; /* replace color here */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#e4e4e4));
	background: -moz-linear-gradient(#fff, #e4e4e4);
	background: linear-gradient(#fff, #e4e4e4);
	}
	
	
/* add widget header bg that will show up as a tab-styled graphic for the h3 below */ 
.widget-title {
	background: #000;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #ccc;
	behavior: url('/templates/bubbles/templates_cj5753/styles/1460/gfx/pie.htc');
	
	}
	/* the heading tag within each widget, this will change heading style for widgets 
	specifically, don't forget about font color */
	.widget-title h3 {
		color: #fff;
		margin: 0;
		}

.widget-body { /* should correct centering of elements inside of most widgets */
	text-align: center;
	line-height:1.25em;	
	}
	.widget-body p { /* can further effect elements inside on most widgets */
		text-align: left; 
		}
.widget-body a {
		color: #000;
	}

div#twtr-widget-1 div.twtr-doc div.twtr-hd h3 {
	display: none;
}

/* 9.MODULES */

/* facebook like link */
div#fblike {
	float: left;
	margin: 15px;
	color: #333;
}

/* default contact us form */
div#contact_us_container {
	/* should inherit most of the body styling */
	}
	div#contact_us_container .astrix{
		color: red;
	}


/* search module */
div#modulesearch {
	position: absolute;
	top: 25px;
	right: 20px;
	z-index: 100;
}

/* print page and send to friend links found in content area */
span.print-page-link, 
span.sendtofriend-link,
div#content a.sms-button {
	display: inline-block; 
	font-size: 12px;
	position:relative;
	text-tranform: capitalize;
	padding: 15px 0;
}
div#content a.sms-button {
	padding: 15px 0 15px 35px;
	}
span.print-page-link {
	clear:both;
	}

/* language link styling for spanish, french, and english */
div#languagelinks {
	text-align: right;
	z-index: 10;
	}
	div#languagelinks a{
		font-size:.75em;
		margin:0 0 0 10px;
		}

/* 10.FOOTER AREA */

/* mirror module for utility nav */
ul#mirror-menu-module {
	width: 975px;
	margin: 5px auto;
	padding: 5px 0 5px 15px;
	clear: both;
	font-size:12px;
	}
	ul#mirror-menu-module li {
		float: left;
		padding: 0 5px;
		list-style: none;
		text-align: center;
		}
	ul#mirror-menu-module a {
		}
		ul#mirror-menu-module a:hover {
			}

/* misc links and text that may be generated using platform dynamic tags*/
div#footerdata, 
span.footerLinks {
	text-align: center;
	font-size:12px;
	margin: 10px auto;
	clear: both;
}

a.print-map {
	font-size: 10px;
}

/* ATT Copyright */
div#copyright {
	clear: both;
	margin: 15px auto;
	text-align: center;
	font-size: 12px;
}

/* 11.WEBSPLANET DEFAULT */

/* WebsPlanet Platform Default classes for many of their
dynamic tags that we may not have covered above. This should
hypothetically overwrite any styling we made above if you style
the below classes. NOTE: Be sure that you are targeting the 
correct class selector below.  */
.page-template:after{
content: '';
display: block;
clear: both;
}
.languages {}
.headerimage {}
.slogan {}
.logo {}
.menu {}
.menu_rollover {}
.menu_active {}
.skinBg {}
.skinAlign {}
.footerText {}
.footerLinks {}

.text {}
.titles {}
.titles_path {}
.titles_in {}

.modules_table_border {}
.modules_table_data {}
.modules_td {}
.dark_text {}
.dark_links {}

.content_pages_table {}
.content_pages_table td {}

.nextprevout {}
.nextprevin {}
.nextprevactive {}

.printv_link {}
.printv_table {}
.printv_body {}
.printv_content_title {}
.sendtoafriend_link {}
.sendtoafriend_body {}
.sendtoafriend_data {}

.astrix {}
.form_field_text {}
.text_field {}
.text_field_big {}
.buttons {}

.search_button {}
.search_field {}
.search_text {}
.search_result_highlight {}

.login_field {}

.side_menu {}
.side_menu_sub {}

.gallery_titles {}
.gallery_text {}
.gallery_links {}

.user_normal {}
.user_self {}
.user_admin {}
.quote {}

.price {}
.top_categories_titles {}
.multimulti_attribute_image {}

.replies_page_toplinks_table {}
.replies_page_toplinks_td {}
.replies_page_toplinks_link {}
.replies_page_replylink {}

/* Modules */

.module-wrapper {}
.module-title {}
.module-content {}
